为什么现在老版本的QQ都不能用了啊?如题,就连2004和2005

发布时间:2021-04-03 09:47 版本 如题 电脑

如题,就连2004和2005有的版本都不能用了,郁闷!

为什么现在老版本的QQ都不能用了啊?如题,就连2004和2005

我2004用不了

为什么现在老版本的QQ都不能用了啊?如题,就连2004和2005

后来安了2005BETA1因为电脑只有这个版本

然后登陆了一次 又用不了了

于是乎 我就用QQ的自动更新

更新了2005BETA1的一个补丁

现在一直用的挺好

我还是喜欢2004

所以我想,如果再换回2004不晓得会不会像我这个2005BETA1一样也可以使用了呢

哈哈

相关问答: